@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;1,100;1,300;1,400;1,700;1,900&display=swap');
*{
    margin: 0;
    padding: 0;
    font-family: 'Lato', sans-serif;
    box-sizing: border-box;
    text-decoration: none;
    transition: all 0.4s cubic-bezier(0,1.57,.67,1.18);
}

html{
    scroll-behavior: smooth;
}


.header{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    border-bottom: 1px solid hsla(0,0%,100%,0.2);
    z-index: 10;
    background:#16151d;
    padding: 0  4%;

}
.header .container{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header .logo{
    font-size: 20px;
    color: white;
}
.header a{
    text-decoration: none;
}
.header .menu .head{
    display: none;
}
.header .menu ul{
    list-style: none;
}
.header .menu > ul > li{
    display: inline-block;
    
}

.header .menu > ul > li:not(:last-child){
    margin-right: 40px;
}
.header .menu .dropdown{
    position: relative;
}
.header .menu a{
    text-decoration: none;
    text-transform: capitalize;
    font-size: 16px;
    color: hsl(0,0%, 100%);
    line-height: 1.5;
    display: block;

}
.header .menu .dropdown .sub-menu a{
    color: #16151d;
}
.header .menu .dropdown .sub-menu i{
    color: #16151d;
}


.header .menu > ul > li > a{
    padding: 24px 0;
}
.header .menu > ul > .dropdown > a{
    padding: 15px;
}

.header .menu i{
    font-size: 10px;
    pointer-events: none;
    user-select: none;
    position: absolute;
    color: hsl(0,0%, 100%);
    top: calc(50% - 5px);
}
.header .menu > ul > li > i{
    right: 0;

}
.header .menu .sub-menu{
    position: absolute;
    top: 100%;
    right: 0;
    width: 230px;
    padding: 15px 0;
    background-color: hsl(0,0%, 100%);
    box-shadow: 0 0 5px hsla(0,0%,0.5);
    z-index: 1;
    transform-origin: top;
    transform: scaleY(0);
    visibility: hidden;
    opacity: 0;
}

.header .menu .sub-menu-right{
    left: 100%;
    top: 0;
}
.header .menu .sub-menu-left{
    top: 0;
    left: auto;
    right: 100%;
}
.header .menu li:hover > .sub-menu{
    opacity: 1;
    transform: none;
    visibility: visible;
    transition: all 0.5s ease;
}
.header .menu .sub-menu a{
    padding: 6px 24px;
}

.header .menu .sub-menu .dropdown > a{
    padding-right: 34px;
    color: hsla(0,0%,0.5);

}
.header .menu .sub-menu span{
    background-image: linear-gradient(hsl(0, 88%, 48%), hsl(0, 88%, 45%));
    background-size: 0 1px;
    background-repeat: no-repeat ;
    background-position: 0 100%;
    transition: background-size 0.5s ease;
    padding-bottom:5px;
    width: 100%;
}
.header .menu .sub-menu li:hover > a > span{
    background-size: 100% 2px;
}
.header .menu .sub-menu i{
    transform: rotate(-90deg);
    right: 24px;
}

.header-right{
    display: flex;
}
.header-right > *{
    margin-left: 25px;
}
.header-right .icon-btn{
    background-color: transparent;
    border: none;
    cursor: pointer;
    color: hsl(0,0%,100%);
    font-size: 16px;
}
.header-right .open-menu-btn{
    display: none;
}




/* the cart system */

.cartbox{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    
}
.cartbox .cart_wrap{
    display: flex;
}
.cartbox .wishlist{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
}

.cartbox .wishlist span{
    position: absolute;
    top: -7px;
    right: 3px;
    color: white;
    background: #ff3c00;
    padding: 5px;
    width: 17px;
    height: 17px;
    font-size: 10px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid white;
   
}
.cartbox .wishlist .fa-heart{
    color: white;
    font-size: 20px;
}
.cartbox .wishlist h4{
    color: white;
    text-transform: capitalize;
    margin: 5px 0px 0px 0px;
    font-size: 13px;
}
.cartbox .cartcarry{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-left: 20px;
    position: relative;
}
.cartbox .cartcarry span{
    position: absolute;
    top: -7px;
    right: 3px;
    color: white;
    background: #ff3c00;
    padding: 5px;
    width: 17px;
    height: 17px;
    font-size: 10px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid white;
}
.cartbox .cartcarry .fa-cart-shopping{
    color: white;
    font-size: 20px;
}

.cartbox .cartcarry h4{
    color: white;
    text-transform: capitalize;
    margin: 5px 0px 0px 0px;
    font-size: 13px;
    cursor: pointer;    
}

.cartbox  .cartcarry  .cart_drop{
    position: absolute;
    left: -30px;
    top: 55px;
    width: 0;
    height:0px;
    background: white;
    color: black;
    padding-bottom: 10px;
    box-shadow: 5px 9px 8px rgba(0, 0, 0, 0.749),
    5px 8px 10px rgba(0, 0, 0, 0.747),
    -5px 8px 10px rgba(0, 0, 0, 0.461);
     transform-origin: top; 
     transition: .5s ease;
     overflow: hidden;       
}

.cartbox  .cartcarry  .cart_drop h1{
    border-bottom: 1px solid green;
    padding: 10px 15px;
    font-size: 18px;
    text-transform: capitalize;
}
.cartbox  .cartcarry  .cart_drop .cart_dropwrap{
    padding: 0px 15px;
    margin-top: 10px;
    height: 65%; 
    overflow-y: scroll;    
}

.cartbox  .cartcarry  .cart_drop .cart_dropwrap .card1_cart{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 10px;
}

.cartbox  .cartcarry  .cart_drop .cart_dropwrap .card1_cart .img_set img{
    width: 70px;
    height: 70px;
}


.cartbox  .cartcarry  .cart_drop .cart_dropwrap .card1_cart .cart_title .cart_top{
    font-size: 13px;
    padding: 5px 0;
    text-transform: capitalize;
}

.cartbox  .cartcarry  .cart_drop .cart_dropwrap .card1_cart .cart_title .input_set input{
    width: 60px;
    border: 1.5px solid blue;
    border-radius: 25px;
    text-align: center;
    padding: 0.25rem 0.8rem;
    outline: 0;
    margin: 5px 0;
}

.cartbox  .cartcarry  .cart_drop .cart_dropwrap .card1_cart .cart_delete{
    text-transform: capitalize;
    color: #ff3300;
}

.cartbox  .cartcarry  .cart_drop .cart2_cart{
    /* background: purple; */
    color: green;
    padding: 0 15px;
    margin-top: 10px;
}

.cartbox  .cartcarry  .cart_drop .cart2_cart h3{
    text-transform: capitalize;
}

.cartbox  .cartcarry  .cart_drop .cart2_cart .subprice{
    font-size: 25px;
}

.cartbox  .cartcarry  .cart_drop .card3_cart{
    display: flex;
    flex-direction: column;
    padding: 0 15px;
    margin-top: 10px;
}

.cartbox .cartcarry  .cart_drop .card3_cart button{
    margin-bottom: 10px;
    padding: 8px 0;
    text-transform: capitalize;
    border-radius: 20px;
    outline: none;
    border: none;
    background: #ff3c00;
    color: white;
}

.cartbox  .cartcarry  .cart_drop .card3_cart button:nth-child(2){
      background: #0077b5;
      color: white;
}


/* loginpage */

.login{

    display: flex;
    align-content: center;
    justify-content: center;
    flex-direction: column;
}
.login .login_contain{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.login .login_contain .login_in{
    padding: 6px 15px;
    background: #ff3c00;
    margin: 10px;
    border-radius: 20px;
}
.login .login_contain .login_in:hover{
    background-color: white;
    transition: 0.4s ease-in-out;
}
.login .login_contain .login_in a{
    text-decoration: none;
    color: white;
    text-transform: capitalize;
    font-size: 18px;
}
.login .login_contain .login_in:hover a{
    color: #ff3c00;
    transition: 0.4s ease-in-out;

}
.login .login_contain .signup{
    padding: 6px 15px;
    background: #ff3c00;
    margin: 10px;
    border-radius: 20px;
}

.login .login_contain .signup:hover{
    background-color: white;
    transition: 0.4s ease-in-out;
}

.login .login_contain .signup a{
    text-decoration: none;
    color: white;
    text-transform: capitalize;
    font-size: 18px;
    transition: 0.4s ease-in-out;

}
.login .login_contain .signup:hover a{
    color: #ff3c00;
    transition: 0.4s ease-in-out;

}



@media(max-width:991px){
    .header{
        padding: 12px 0;
        padding-left: 25px;
        padding-right: 10px;
    }
    .header .menu{
        position: fixed;
        right: 0;
        top: 0;
        width:320px;
        height: 100%;
        background-color: hsl(0, 0%,100%);
        padding: 15px 30px 30px;
        overflow-y: auto;
        z-index: 20000;
        transform: translateX(100%);
        /* background: red; */
    }
    .header .menu.open{
        transform: none;
    }

    .header .menu .head{
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-bottom: 25px;
    }
    .header .menu .head .logo{
        color:  #2d2c33;
    }
    .header .menu .close-menu-btn{
        height: 35px;
        width: 35px;
        position: relative;
        display: inline-flex;
        align-items: center;
        background-color: transparent;
        cursor: pointer;
        border: none;
        
    }
    .header .menu .close-menu-btn::before,
    .header .menu .close-menu-btn::after{
        content: '';
        position: absolute;
        width: 80%;
        height: 2px;
        background-color: #ff3c00;
        
    }
    .header .menu .close-menu-btn::before{
        transform: rotate(45deg);
    }
    .header .menu .close-menu-btn::after{
        transform: rotate(-45deg);
    }
    .header .menu > ul > li{
        display: block;
    }
    .header .menu > ul > li:not(:last-child){
        margin-right: 0;
    }
    .header .menu li{
        border-bottom: 1px solid gray;
    }
    .header .menu li:first-child{
        border-top: 1px solid gray;
    }
    .header .menu > ul > li > a{
        padding: 12px 0;
    }
    .header .menu > ul > .dropdown > a{
        padding-right: 34px;
    }
    .header .menu i{
        height: 34px;
        width: 34px;
        border: 1px solid #ff3c00;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        pointer-events: auto;
        cursor: pointer;
        top: 7px;
        color: rgba(1, 1, 1, 0.852);
    }
    .header .menu .dropdown.active > i{
        background-color: hsla(0,0%,100%,0.25);
        background-color:  #ff3c00;
        transform: rotate(180deg);
        color: #fff;
    }
    .header .menu .sub-menu{
        position: static;
        opacity: 1;
        transform: none;
        visibility: visible;
        padding: 0;
        transition: none;
        box-shadow: none;
        width: 100%;
        display: none;
    }
    
    
    .header .menu .dropdown.active > .sub-menu{
        display: block;
        background: blue;
        background: rgba(1, 1, 1, 0.852);
    }
    .header .menu .dropdown.active > .sub-menu a {
        /* color:  #ff3c00; */
        color: white;
    }
    .header .menu .dropdown.active > .sub-menu i{
        color:  #ff3c00;
        background: white;
    }
    .header .menu .sub-menu li:last-child{
        border: none;
    }
    .header .menu .sub-menu a{
        padding: 12px 0 12px 15px;
    }
    .header .menu .sub-menu .sub-menu a{
        padding-left: 30px;
    }
    .header .menu .sub-menu .sub-menu .sub-menu a{
        padding-left: 45px;
    }
    .header .menu .sub-menu span{
        background-image: none;
    }
    .header .menu .sub-menu i{
        transform: none;
        right: 0;
    }
    .header-right .open-menu-btn{
        display: inline-flex;
        align-items: center;
        justify-content: center;
        height: 40px;
        width: 40px;
        cursor: pointer;
        position: relative;
        background-color: hsl(0, 0%,100%);
        border: 2px solid #ff3300;
        margin-top: 5px;

    }
    .header-right .open-menu-btn i{
        font-size: 23px;
        color: #ff3300;
    }
    .header .menu li  a{
        color: #16151d;
    }
    .cartbox  .cartcarry  .cart_drop .cart_dropwrap{
        padding: 0px 15px;
        margin-top: 10px;
        height: 55%; 
        overflow-y: scroll;    
    }

}



@media (max-width:560px){
    .header{
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        border-bottom: 1px solid hsla(0,0%,100%,0.2);
        z-index: 10;
        background:#16151d;
        padding: 20px  15px;
    
    }
    .header .logo{
        font-size: 15px;
        color: white;
    }
    
.cartbox .wishlist span{
    position: absolute;
    top: -7px;
    right: 3px;
    color: white;
    background: #ff3c00;
    padding: 5px;
    width: 17px;
    height: 17px;
    font-size: 10px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid white;
   
}
.cartbox .wishlist .fa-heart{
    color: white;
    font-size: 20px;
}
.cartbox .wishlist h4{
    color: white;
    text-transform: capitalize;
    margin: 5px 0px 0px 0px;
    font-size: 13px;
}
.cartbox .cartcarry{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-left: 20px;
    position: relative;
}
.cartbox .cartcarry span{
    position: absolute;
    top: -7px;
    right: 3px;
    color: white;
    background: #ff3c00;
    padding: 5px;
    width: 17px;
    height: 17px;
    font-size: 10px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid white;
}
.cartbox .cartcarry .fa-cart-shopping{
    color: white;
    font-size: 20px;
}

.cartbox .cartcarry h4{
    color: white;
    text-transform: capitalize;
    margin: 5px 0px 0px 0px;
    font-size: 13px;
    cursor: pointer;
}
.login .login_contain .signup{
    padding: 6px 15px;
    background: #ff3c00;
    margin: 10px;
    border-radius: 20px;
    display: none;
}
.cartbox  .cartcarry  .cart_drop{
    position: absolute;
    left: -140px;
    top: 55px;
    width: 0;
    height:0px;
    background: white;
    color: black;
    padding-bottom: 10px;
    box-shadow: 5px 9px 8px rgba(0, 0, 0, 0.749),
    5px 8px 10px rgba(0, 0, 0, 0.747),
    -5px 8px 10px rgba(0, 0, 0, 0.461);
     transform-origin: top; 
     transition: .5s ease;
     overflow: hidden;       
}


}

@media (max-width:400px){
    .header{
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        border-bottom: 1px solid hsla(0,0%,100%,0.2);
        z-index: 10;
        background:#16151d;
        padding: 20px  15px;
    
    }
    .login .login_contain{
        display: flex;
        align-items: center;
        justify-content: left;
        margin-left: -20px;
    }
    .login .login_contain .login_in{
        padding: 5px 10px;
        background: #ff3c00;
        margin: 4px;
        border-radius: 20px;
        
    }
    .cartbox .cartcarry{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-left: 5px;
        position: relative;
        
        
    }
    .cartbox .cartcarry h4{
        color: white;
        text-transform: capitalize;
        margin: 5px 0px 0px 0px;
        font-size: 10px;
        cursor: pointer;    
    }
    .cartbox .cartcarry span{
        position: absolute;
        top: -7px;
        right: 3px;
        color: white;
        background: #ff3c00;
        padding: 5px;
        width: 17px;
        height: 17px;
        font-size: 10px;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        border: 1px solid white;
    }
   
    .cartbox .wishlist{
        display: none;
    }
    

}


/* search bar */

.search{
    top: 75px;
    width: 100%;
    background: black;
    position: relative;
}
.search .search_iterms{
    width: 50%;
    margin: 0px auto;
    background: rgb(0, 136, 255);
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 0px;
    position: absolute;
    top: -3px;
    left: 25%;
    /* background: #16151d; */
    background: rgba(255, 255, 255, 0.769);
    z-index: 4;
    border-radius: 10px;  
}
.search .search_iterms input{
    width: 50%;
    border-radius: 20px;
    padding: 10px 10px;
    border: none;
    outline: none;
    border-radius: 0px 0px 0px 0px ;
    border: 1px solid #ff3300;
 
}
.search .search_iterms button{
    padding: 9.7px 9.5px;
    outline: none;
    border: none;
    border-radius: 0px 20px 20px 0px ;
    background: #ff3300;
    color: white;
    font-size: 15px;
    text-transform: capitalize;
}


/* the main homepage section */

@media (max-width:770px){
    .search{
        top: 85px;
        width: 100%;
        background: black;
        position: relative;
    }
    .search .search_iterms{
        width: 80%;
        margin: 0px auto;
        background: rgb(0, 136, 255);
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 10px 0px;
        position: absolute;
        top: -3px;
        left: 10%;
        transform: translateX(-50%, -50%);
        background: rgba(255, 255, 255, 0.879);
        z-index: 4;
        border-radius: 10px; 

    }
    .search .search_iterms input{
        width: 70%;
        border-radius: 20px;
        padding: 10px 10px;
        border: none;
        outline: none;
        border-radius: 0px 0px 0px 0px ;
        border: 1px solid #ff3300;
     
    }

}

@media (max-width:550px){
    .search{
        top: 90px;
        width: 100%;
        background: black;
        position: relative;
    }
}




.carousel{
    /* top: 30px; */
    width: 100%;
    height: 100vh;
    overflow: hidden;
    margin-top: 0;
    position: relative;

}

.carousel .list .item{
    position: absolute;
    inset: 0 0 0 0;
}

.carousel .list .item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: relative;
    filter: blur(1px);
}

.carousel .list .item .content{
    position: absolute;
    top: 28%;
    width: 1140px;
    max-width:90%;
    left: 50%;
    transform: translateX(-50%);
    padding-right: 30%;
    box-sizing: border-box;
    color: white;
   
}
.carousel .list .item .content .author{
    font-weight: bold;
    letter-spacing: 10px;
}
.carousel .list .item .content .title{
    text-shadow: 0 5px 5px #1e1d1c95,
    -5px 5px 8px #1a1818af;
}
.carousel .list .item .content .title,
.carousel .list .item .content .topic{
    font-weight: bold;
    font-size: 4em;
    line-height: 1.3em;
    
}

.carousel .list .item .content .topic{
    color: #ff3300;
}

.carousel .list .item .content .des{
    width: 87%;
    text-shadow: 0 5px 5px #1e1d1c95,
    -5px 5px 8px #1a1818af,
    8px -10px 8px #1a1818af,
    8px -10px 8px #1a1818af,
    10px 10px 10px #1a1818af;
    font-weight: 600;
    text-transform: capitalize;

}

.carousel .list .item .content .button{
    display: grid;
    grid-template-columns: repeat(2, 140px);
    grid-template-rows: 50px;
    gap: 8px;
    margin-top: 20px;

}
.carousel .list .item .content button{
    border:none;
    background-color:  #eee;
    letter-spacing: 3px;
    font-weight: 600;
    font-size: 15px;
    transition: 0.5s ease;
}
.carousel .list .item .content button span{
    color: #ff3300;
}
.carousel .list .item .content button:hover{
    background: lightskyblue;
    color: white;
}
.carousel .list .item .content button:hover a{
    color: white;
}
.carousel .list .item .content button a{
    text-decoration: none;
    color: black;
    font-weight: 600;
}
.carousel .list .item .content button:nth-child(2):hover{
    background: #0077b5;
    color: white;
}
.carousel .list .item .content button:nth-child(2):hover span{
    color: white;
}

.carousel .list .item .content button:nth-child(2){
    background-color: transparent;
    color: #eee;
    border: 1px solid #eee;
}

.thumbnail{
    position: absolute;
    bottom: 30px;
    left: 56%;
    width: max-content;
    z-index: 4; 
    display: flex;
    gap: 10px;  
    /* background: blue;  */
}

.thumbnail .item{
    width: 130px;
    height: 220px;
    flex-shrink: 0;
    position: relative;
    box-shadow: 10px 5px 10px rgba(3, 3, 26, 0.884),
    10px 5px 10px rgb(5, 5, 46);
}
.thumbnail .item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
    
}

.thumbnail .item .content{
    position: absolute;
    bottom: 10px;
    left: 10px;
    right: 10px;
    color: white;
    font-family: "Poppins", sans-serif;
    text-shadow: 10px 5px 10px rgba(15, 14, 14, 0.831);
    font-size: 14px;

}

.thumbnail .item .content .title{
    font-weight: bold;
}
.arrows{
    position: absolute;
    top: 80%;
    right: 52%;
    width: 300px;
    max-width: 30%;
    display: flex;
    gap: 10px;
    align-items: center;
    visibility: hidden;
}
.arrows button{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: rgba(238, 238, 238, 0.518);
    border: none;
    color: #fff;
    font-weight: bold;
    font-size: large;
    transition: .5s;
    z-index: 200;
}
.arrows button:hover{
    background-color: #eee;
    color: #555;
}

.carousel .list .item:nth-child(1){
    z-index: 1;

}

.carousel .list .item:nth-child(1) .author,
.carousel .list .item:nth-child(1) .title,
.carousel .list .item:nth-child(1) .topic,
.carousel .list .item:nth-child(1) .des,
.carousel .list .item:nth-child(1) .button{
    transform: translateY(50px);
    filter: blur(20px);
    filter: 0;
    opacity: 0;
    animation: showContent 0.5s linear 1 forwards;
}

@keyframes showContent{
    to{
        opacity: 1;
        filter: blur(0);
        transform: translateY(0);
        
    }

}

.carousel .list .item:nth-child(1) .title{
    animation-delay: 1.2s;

}

.carousel .list .item:nth-child(1) .topic{
    animation-delay: 1.4s;
    
}

.carousel .list .item:nth-child(1) .des{
    animation-delay: 1.6s;
    
}
.carousel .list .item:nth-child(1) .button{
    animation-delay: 1.8s;
}

.carousel.next .list .item:nth-child(1) img{
    width: 150px;
    height: 220px;
    position: absolute;
    left: 50%;
    bottom: 50px;
    border-radius: 20px;
    animation: showimage 0.5s linear 1 forwards;
}

@keyframes showimage{
    to{
        width: 100%;
        height: 100%;
        left: 0;
        bottom: 0;
        border-radius: 0;
    }
}

.carousel.next .thumbnail .item:nth-last-child(1){
    width: 0;
    overflow: hidden;
    animation: showthumbnial .5s linear 1 forwards;
}
@keyframes showthumbnial {
    to{
        width: 150px;

    }
}
.carousel.next .thumbnail{
    transform: translateX(150px);
    animation: transformthumbnail .5s 1 forwards;
    transition: .5s ;

}

@keyframes transformthumbnail {
    to{
        transform: translateX(0);
    }
}

.carousel.prev .list .item:nth-child(2){
    z-index: 2;

}

.carousel.prev .list .item:nth-child(2) img{
    position: absolute;
    bottom: 0;
    left: 0;
    animation: outimage 0.5s linear 1 forwards;
}

@keyframes outimage {
    to{
        width: 150px;
        height: 220px;
        border-radius: 20px;
        left: 50%;
        bottom: 50px;
    }
}

.carousel.prev .thumbnail .item:nth-child(1){
    width: 0;
    overflow: hidden;
    opacity: 0;
    animation: showthumbnail 0.5s linear 1 forwards;
}

.carousel.prev .list .item:nth-child(2) .author,
.carousel.prev .list .item:nth-child(2) .title,
.carousel.prev .list .item:nth-child(2) .topic,
.carousel.prev .list .item:nth-child(2) .des,
.carousel.prev .list .item:nth-child(2) .button{
    animation: contentout 1.5s linear 1 forwards;
}

@keyframes contentout{
    to{
        transform: translateY(-150px);
        filter: blur(20px);
        opacity: 0;
    }
}

.carousel.next .arrows button,
.carousel.carousel.prev .arrows button{
    pointer-events: none;
}

.time{
    width: 0%;
    height: 5px;
    background-color: #ff3300;
    position: absolute;
    z-index: 5;
    top: 0;
    left: 0;
}

.carousel.next .time,
.carousel.prev .time{
    width: 100%;
    animation: timerunning 2s linear 1 forwards;
}

@keyframes timerunning{
    to{
        width: 0;
    }
}

@media screen and (max-width: 678px){
    .carousel .list .item .content{
        padding-right: 0;

    }
    .carousel .list .item .content .title{
        font-size: 30px;
    }
}

/* the end of homepage section */



/* the product-section */

.product-section{
    margin-top: 50px;
    width: 100%;
    padding: 50px 0px 0px 0px;
    
}

.product-section h2{
    text-align: center;
    font-size: 25px;
    text-transform: capitalize;
    color: #da4357;
     padding: 0px 0px 30px 0px;
}
.product-section h1{
    font-size: 40px;
    text-align: center;
    text-transform: uppercase;
}

.product-section p{
    text-align: center;
    text-transform: capitalize;
    font-size: 20px;
    line-height: 2;
}

.product-section .product-wrap{
    display: flex;
    align-items: center;
    justify-content: center;
}


.product-section .product-wrap .product-contain{
    width: 85%;
}
.product-section .pagenumber-card{
    width: 100%;
    padding: 5px 4%;
}
.product-section .pagenumber-card .page-wrap{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.product-section .pagenumber-card .page-wrap a{
    padding: 10px 15px;
    border: 1px solid #ff3300;
    text-decoration: none;
}
.product-section .pagenumber-card .page-wrap a:hover{
    background: #0077b5;
    color: white;
}

.product-section .moresee{
    width: 100%;
    background: white;
    border-bottom: 2px solid #ff3300;
    position: relative;

}
.product-section .moresee p a{
    color: #ff3c00;
    
}
.product-section .moresee span{
    position: absolute;
    content: '';
    left: 29%;
    top: 0px;
   background: transparent;
   margin: 0px 6px;
   animation: moving  .5s linear infinite alternate;
   transition: 0.5s;
   padding: 0px 8px;
   border-radius: 20px;

}
.product-section .moresee span i{
    color: #fff;
    color: #ff3300;
}

@keyframes  moving{
    0%{
        transform: translateX(-10px);
    }
    100%{
        transform: translateX(5px);
    }
   
}
@media (max-width:990px){
    .product-section .moresee span{
     left:20%;
    }
}
@media (max-width:780px){
    .product-section .moresee span{
     left:4%;
     top: 0;
    }
}
@media (max-width:500px){
    .product-section .moresee span{
     left:5%;
     top: 30px;
    }
}
/* @media (max-width:770px){
    .product-section .moresee span{
        position: absolute;
        content: '';
        left: 29%;
        top: 0px;
       background: transparent;
       margin: 0px 6px;
       animation: moving  .5s linear infinite alternate;
       transition: 0.5s;
       padding: 0px 8px;
       border-radius: 20px;
      
    
    } */
   /* remember to work here for arrow */
    

/* } */



/* card section */

.box-container{
    
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(20rem, 3fr));
   
}
.box{
    background: #fff;
    border: 1px solid rgba(0,0,0,.3);
    position: relative;
    overflow: hidden;
    margin: 20px;
}
.box .image{
    width: 100%;
    padding: 10px;
    background: #da4357;
    background: #eee;
    text-align: center;

}
.box .image img{
    height: 250px;
    width:250px;
    object-fit: contain;
    filter: drop-shadow(0 3px 5px rgba(0,0,0,.7));
    border-radius: 8px;

}

.box .info .title{
    padding: 10px;
    color: #666;
    font-size: 20px;
}

.box .info .subinfor{
    display: flex;
    align-items: center;
    justify-content:space-between;
    padding: 15px 10px;
    border-top: 1px solid rgba(0,0,0,.3);
}
.box .info .subinfor .price{
    color: #ff3300;
    font-size: 20px;

}
.box .info .subinfor .price span{
    font-size: 15px;
    text-decoration: line-through;
}
.box .info .subinfor .stars i{
    color: orange;
    font-size: 17px;
}

.box .overlay{
    position: absolute;
    top: 0;
    right: 0;
    width: 70px;
    height: 270px;
    display: flex;
    justify-content: space-evenly;
    flex-direction: column;
    transition: none;
    transform: scale(0);
    
}

.box:hover .overlay{
    transform: scale(1);
}
.box .overlay a{
    height: 50px;
    width: 50px;
    color:#da4357;
    background: rgb(253, 234, 234);
    margin: 10px;
    font-size: 25px;
    transform: translateX(170px);  
    transition-property: transform;
    transition-delay: calc(.1s * var(--i));
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    
}

.box .overlay a:hover{
    color: gray;
    background: white;
    transition: 0.3s ease-in-out;
}
.box:hover .overlay a{
    transform: translateX(0px);
}






/* repair product section */

.repair-product{
    width: 100%;
    display: flex;
    align-items:center;
    justify-content: center;
    padding-top: 100px;
}
.repair-product .repair-contain{
    width: 80%;
}
.repair-product .repair-contain .repair-experience{
    display: flex;
    align-items: center;
    justify-content: center;
}
.repair-product .repair-contain .repair-experience .repair-detail{
    width: 50%;
    margin-right: 25px;
}
.repair-product .repair-contain .repair-experience .repair-detail p{
    text-align: right;
    font-size: 30px;
    font-weight: bolder;
    color: #555555;
    line-height: 40px;
}
.repair-product .repair-contain .repair-experience .repair-detail p span{
    color: #ff3c00;
    font-size: 30px;
        font-weight: bolder;

}
.repair-product .repair-contain .repair-experience .repair-content{
    width: 50%;
   
}
.repair-product .repair-contain .repair-experience .repair-content  h3{
    font: 25px;
    color: #646464;
    line-height: 30px;
}

/* services repair area */

.serivces{
    width: 100%;
    height: fit-content;

    padding-bottom: 100px;
}

.serivces h2{
    font-size: 30px;
    text-align: center;
    text-transform: capitalize;
    margin: 100px 0px 0px 0px;
    color: #7b7b7b;
    color: #ff3c00;


}
.serivces h1{
    font-size: 40px;
    text-align: center;
    margin: 30px 0px;
    text-transform: uppercase;
    font-weight: bolder;
    color: #555555;

}
.serivces .serivceswrap{
    width: 80%;
    margin: 0px auto;
    height: fit-content;

}

.services-carousel{
    width: 100%;
    position: relative;
    display: flex;
}
.services-carousel .item{
    width: 350px;
    height: fit-content;
    color: #555555;
    margin: 0px;
    font-size: 20px;
    
}

.services-carousel .slidewrap{
    width: 100%;
    height: fit-content;
    margin-bottom: 50px;
    background: #fafafa;
  }

.services-carousel .slidewrap .image{
    /* margin-bottom: 10px; */
  }

.services-carousel .slidewrap img {
    display: block;
    width: 100%;
    height: 300px;
    object-fit: cover;
  }
  
.services-carousel .slidewrap .image-label{
    /* background: blue; */
    margin: -60px 0px 0px 0px;
}
.services-carousel .slidewrap .image-label h2{
    text-transform: uppercase;
    color: #555555;
    font-size: 24px;
}

.services-carousel  .owl-nav{
    width: 95%;
    height: 100px;
    position: absolute;
    top: 40%;
    left: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    z-index: 2000;
    padding: 0px 30px;
    margin: 0px 0px 0px 0px;
    
}
.services-carousel  .owl-nav button{
    border: none !important;
    outline: none !important;
    background: transparent !important;

}

.services-carousel  .owl-nav span{
    font-size: 80px;
    color:#ff3c00;
   
}

.services-carousel  .owl-dots{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    
}

.services-carousel .owl-dot{
    height: 20px;
    width: 20px;
    border-radius: 25px;
    cursor: pointer;
    outline: none;
    border: 2px solid gray!important;
    transition: all 0.3s ease;
    margin-left: 5px;
}
.services-carousel .owl-dot:hover,
.services-carousel .owl-dot.active{
    background: #ff3c00 !important; 
}

.services-carousel .owl-dots button span{
    background: transparent !important;
        
}

/* the begining of review */

.review{
    width: 100%;
    padding: 60px 0px;
    background: #ff3c00;
}

.review .sec-title{
    position: relative;
    margin-bottom: 50px;
    padding-bottom: 15px;
}
.review .sec-title:after{
    content: '';
    position: absolute;
    left: 35%;
    bottom: 0;
    width: 100px;
    height: 3px;
    background: #fff;
}
.review .sec-title h2{
    font-size: 40px;
    font-weight: 900;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
}
.review .sec-title p{
    font-size: 18px;
    line-height: 28px;
    color: #fff;
    text-transform: capitalize;
    text-align: center;


}
.review .review-container{
    margin: 0px auto;
    padding: 20px 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 25px;
    background: #ff3c00;
}
.review .review-container .review-cardd{
    border: 7px solid white;
    border-radius: 50px;
    padding: 15px 12px;
    position: relative;
    z-index: 2;
    
}
/* this is for the individual card carousel */
.review .owl-item{
    padding: 30px 10px;
}
.review .review-container .review-cardd:before{
    content: '\f10e';
    position: absolute;
    font-family: FontAwesome;
    left: -18px;
    top: -30px;
    background: #ff3c00;
    width: 100px;
    height: 90px;
    font-size: 80px;
    color: white;
    
}
.review .review-container .review-cardd:after{
    content: '\f10e';
    position: absolute;
    font-family: FontAwesome;
    right: -20px;
    bottom: -40px;
    background: #ff3c00;
    width: 110px;
    height: 90px;
    font-size: 80px;
    color: white;
}

.review .review-container .review-cardd p{
    text-align: center;
    line-height: 30px;
    margin: 10px;
    color: white;
    z-index: 6;
    position: relative;
}

.review .review-container .review-cardd .review-content{
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    margin: 20px 15px;
}
.review .review-container .review-cardd .review-content h2{
    color: white;
    font-size: 15px;
}
.review .review-container .review-cardd .review-content h4{
    color: white;
    font-size: 13px;
    font-weight: 400;
    position: relative;
    z-index: 6;
}

.review .review-container .review-cardd .review-content .image img{
    width: 100px;
    height: 100px;
    border-radius: 50%;
}

.review .review-container .owl-dots{
    position: absolute;
    left: 50%;
    transform: translateX(-40%);
    bottom: -20px;
    text-align: center;    
}

.review .review-container .owl-dots button{
    background: #fff !important;
    width: 15px;
    height: 15px;
    border-radius: 26px;
    margin: 0 5px;
    transition: 0.3s;
}
.review .review-container .owl-dots button.active{
    width: 30px;
}

.review .owl-carousel .owl-dots button span{
     display: none;
}

@media (max-width:700px){
    .review .review-container{
        margin: 0px auto;
        padding: 0px 10px;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 10px;
        background: #ff3c00;
    }
    .review .review-container .review-cardd{
        /* width: 300px; */
        border: 7px solid white;
        border-radius: 50px;
        padding: 15px 12px;
        position: relative;
        z-index: 2;
            
    }
}

/* the end of review page */



.team-section{
    width: 100%;
    height: fit-content;
    padding-top: 100px;
}
.team-section h2{
    text-align: center;
    text-transform: capitalize;
    font-size: 60px;
    font-weight: bold;
    color: #ff3c00;
}

.team-section .team-sectionwrap{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    height: fit-content;

}
.card{
    position: relative;
    width: 340px;
    height: 450px;
    background: #fff;
    overflow: hidden;
    border-radius: 10px;
    margin: 20px;
    box-shadow: 3px 5px 10px rgba(75, 73, 73, 0.466),
    3px 5px 10px rgba(75, 73, 73, 0.459),
    3px 5px 10px rgba(75, 73, 73, 0.288);
}
.card .circle{
    position: absolute;
    top: -190px;
    left: 50%;
    width: 500px;
    height: 500px;
    transform: translateX(-50%);
    clip-path: circle();
}
.card .circle::before{
    content: '';
    position: absolute;
    top: -10px;
    left: -16px;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 0 20px #ff3c00 ;
    border-radius: 50%;
    z-index: 2;
}
.card .circle .imgbox{
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    width: 340px;
    height: 310px;
    transition: all 0.5s;
}
.card .circle .imgbox img{
    position: absolute;
    top: 0;
    left: 0;
    object-fit: contain;
    width: 100%;
    transition: all 0.5s;
    z-index: 10;
    transform: scale(1);
}

.card .circle:hover .imgbox img{
    transform: scale(1.2);
    
}



.card .content{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 140px;
    padding: 20px 30px;
}
.card .content a{
    padding: 2px 4px;
    color: #0077b5;
    border-radius: 2px;
    font-size: 20px;

}
.card .content h3{
    font-size: 1.4em;
    color: #333;
    margin-top: 7px;
    margin-bottom: 3px;
}
.card .content .texticon{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
.card .content .texticon h4{
    color: #ff3c00;
    font-weight: 400;
}
.card   .content .texticon .fa-arrow-right{
    color:#ff3c00;
}


.askme{
    width: 100%;
    height: 50vh;
    background: #81a832;
    background: #ff3c00;
    display: flex;
    align-items: center;
    justify-content: center;
}
.askme .asktopic{
    text-align: center;
}
.askme .asktopic h1{
    color: white;
    padding-bottom: 20px;
    font-size: 25px;
}

.askme .asktopic a{
    text-decoration: none;
}

.askme .asktopic a button{
    padding: 15px 20px ;
    font-size: 20px;
    text-transform: uppercase;
    border-radius: 20px;
    outline: none;
    font-weight: 600;
    border: 1px solid blue;

}


.wrapbody{
    background: #eee;
    padding-top: 80px;
}
.wrapbody .pricinglis{
    text-align: center;
    font-size: 30px;
    color: #7b7b7b;
    position: relative;
    margin-bottom: 40px;
}
.wrapbody .pricinglis::before{
    position: absolute;
    content: '';
    width: 50px;
    height: 3px;
    bottom: -10px;
    background: #da4357;
}

.wrapbody h1{
    text-align: center;
    font-size: 40px;
    font-style: italic;
    color: #555555;
}

.wrapper{
    width: 90%;
    margin: 5% auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.wrapper .single-price{
    width: 350px;
    background: #262626;
    margin-top: 2%;
    box-shadow: 1px 1px 20px rgba(0,0,0,0.5) ;
    text-align: center;
    transition: 0.9s;
}

.wrapper  .price{
    width: 120px;
    height: 120px;
    border-radius: 50%;
    border: 2px solid #da4357;
    margin: 5% auto 0 auto;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;

}

.wrapper  .deals{
    margin-top: 10%;
}

.wrapper .single-price h1{
    font-size: 18px;
    color: #fff; 
    line-height: 3;
    text-transform: uppercase;
}

.wrapper .price h2{
    font-size: 38px;
    color: #fff;
}
.wrapper .deals h4{
    font-size: 14px;
    font-weight: normal;
    text-align: center;
    color: #fff;
    line-height: 2.5;
    text-transform: uppercase;
}

.wrapper  .single-price:hover{
    background: #da4357;
    color: #fff;
    box-shadow: 0 0 15px rgba(0,0,0,1);
    transform: scale(1.1);
    z-index: 1;
    border-radius: 25px;
}

.wrapper .single-price:hover .price{
    border-color: #fff;

}
.wrapper .single-price a{
    text-decoration:none;
    background: #da4357;
    color: #fff;
    padding: 10px 60px;
    display: inline-block;
    margin: 10% auto;
    text-transform: uppercase;
    font-weight: bold;
}

.wrapper .single-price:hover a{
    background: #262626;
    color: #fff;
}

@media (max-width: 700px){

    .wrapper{
    width: 85%;
    margin: 5% auto;
    display: flex;
    gap: 30px;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

} 



.footerend{
    width: 100%;
    background: #333;
    color: white;
    padding-top: 50px;
}

.footerend .footerwrapp{
    width: 90%;
    margin: 0px auto;
    display: flex;
    align-items: top;
    justify-content: space-between;
    flex-wrap: wrap;
}

.footerend .footerwrapp .footcard{
    width: 350px;
    /* background: blue; */
}
.footerend .footerwrapp .footcard h3{
    text-transform: uppercase;
    font-size: 22px;
    margin-bottom: 30px;
    text-align: center;
}
.footerend .footerwrapp .footcard ul li{
    display: flex;
    align-items: center;
    justify-content: center;
    /* line-height: 30px; */
    margin: 12px 0px;
}
.footerend .footerwrapp .footcard ul li:hover{
    color: #da4357;
    margin-left: 20px;
    transition: all 0.5s;
}
.footerend .footerwrapp .footcard ul li span{
    margin-right: 10px;
}
.footerend .footerwrapp .footcard ul li span i{
    color: #da4357;
    
}
.footerend .footerwrapp .footcard ul li h2{
    font-size: 16px;
    
}
.footerend .footerwrapp .footcard .logofoot{
    display: flex;
    margin-bottom: 10px;
    align-items: center;
    justify-content: left;
}

.footerend .footerwrapp .footcard .image img{
    width: 60px;
    height: 60px;
}

.footerend .footerwrapp .footcard .logotitle h1{
    font-size: 20px;
}

.footerend .footerwrapp .footcard .logotitle h4{
    font-size: 12px;
}

.footerend .footerwrapp .footcard p{
    line-height: 30px;
}
.footerend .footerwrapp .footcard .wrapul{
    display: flex;
    align-items: top;
    justify-content: space-between;
}

.footerend .footerwrapp .footcard .wrapul ul li{
    display: flex;
    align-items: top;
    justify-content: left;
    margin: 12px 0px;

}
.footerend .footerwrapp .footcard .wrapul ul li:hover span{
    color: #da4357;
    margin-right: 20px;
    transition: all 0.5s;
}
.footerend .footerwrapp .footcard .wrapul ul li span{
    margin-right: 10px;
}
.footerend .footerwrapp .footcard .wrapul ul li span i{
    color: #da4357;

}
.footerend .footerwrapp .footcard .wrapul ul li h2{
    font-size: 15px;
    font-weight: normal;
}

.footerend .socialwrap{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 15px;
    margin-bottom: 15px;
}
.footerend .socialwrap .span{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #da4357;
    margin-right: 20px;
    animation: all 0.5s ease;
}
.footerend .socialwrap .span:hover{
    background: #fff;
    animation: all 0.5s ease;
}
.footerend .socialwrap .span:hover a i{
    color: #da4357;
    
}
.footerend .socialwrap .span a{
    text-decoration: none;
    color: white;
    font-size: 20px;
}
.footerend .socialwrap .span a i{
    font-size: 20px;
}
.footerend .coright{
    text-align: center;
    padding-bottom: 40px;
    font-size: 15px;
    padding-top: 20px;
}

/* @media (max-width:700px) */

@media (max-width:700px){

    .footerend .footerwrapp .footcard{
        width: 350px;
        padding-top: 20px;
        
    }

}





